.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.830000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.048096px;}
.ls1a{letter-spacing:-0.036072px;}
.ls17{letter-spacing:-0.033600px;}
.ls4{letter-spacing:-0.028056px;}
.lse{letter-spacing:-0.024048px;}
.ls5{letter-spacing:-0.020040px;}
.ls10{letter-spacing:-0.019200px;}
.lsa{letter-spacing:-0.016032px;}
.ls16{letter-spacing:-0.012024px;}
.ls3{letter-spacing:-0.009600px;}
.ls6{letter-spacing:-0.008016px;}
.ls19{letter-spacing:-0.004800px;}
.ls9{letter-spacing:-0.004008px;}
.ls1{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.004008px;}
.ls2{letter-spacing:0.004800px;}
.ls8{letter-spacing:0.008016px;}
.lsc{letter-spacing:0.012024px;}
.lsd{letter-spacing:0.016032px;}
.ls18{letter-spacing:0.020040px;}
.ls13{letter-spacing:0.024048px;}
.ls15{letter-spacing:0.028056px;}
.ls14{letter-spacing:0.032064px;}
.ls12{letter-spacing:0.060120px;}
.lsf{letter-spacing:0.105600px;}
.ls0{letter-spacing:132.000000px;}
.ls11{letter-spacing:132.857184px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws28{word-spacing:-0.156312px;}
.ws2a{word-spacing:-0.124248px;}
.ws29{word-spacing:-0.120240px;}
.ws18{word-spacing:-0.112224px;}
.ws37{word-spacing:-0.108216px;}
.ws25{word-spacing:-0.104208px;}
.ws33{word-spacing:-0.100200px;}
.ws27{word-spacing:-0.096192px;}
.ws24{word-spacing:-0.092184px;}
.ws26{word-spacing:-0.088176px;}
.ws2b{word-spacing:-0.084168px;}
.ws19{word-spacing:-0.076152px;}
.ws17{word-spacing:-0.072144px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.100800px;}
.ws34{word-spacing:0.110400px;}
.ws1a{word-spacing:0.124800px;}
.ws2e{word-spacing:0.216000px;}
.ws31{word-spacing:0.364728px;}
.ws30{word-spacing:0.605208px;}
.ws2f{word-spacing:0.621240px;}
.ws32{word-spacing:0.637272px;}
.ws14{word-spacing:1.086168px;}
.ws13{word-spacing:1.102200px;}
.ws15{word-spacing:1.122240px;}
.ws12{word-spacing:3.014016px;}
.wse{word-spacing:3.250488px;}
.ws11{word-spacing:3.270528px;}
.wsf{word-spacing:3.490968px;}
.ws10{word-spacing:3.498984px;}
.ws7{word-spacing:4.216416px;}
.ws4{word-spacing:4.224432px;}
.ws5{word-spacing:4.232448px;}
.ws3{word-spacing:4.244472px;}
.ws2{word-spacing:4.252488px;}
.ws6{word-spacing:4.272528px;}
.ws1e{word-spacing:4.697376px;}
.ws1f{word-spacing:4.709400px;}
.ws1d{word-spacing:4.713408px;}
.ws35{word-spacing:5.174328px;}
.ws36{word-spacing:5.194368px;}
.ws8{word-spacing:5.895768px;}
.ws2d{word-spacing:5.899776px;}
.ws16{word-spacing:5.903784px;}
.ws9{word-spacing:5.907792px;}
.ws2c{word-spacing:5.915808px;}
.wsa{word-spacing:5.919816px;}
.ws1c{word-spacing:6.621216px;}
.ws1b{word-spacing:6.625224px;}
.wsd{word-spacing:9.034032px;}
.wsc{word-spacing:9.254472px;}
.wsb{word-spacing:9.258480px;}
.ws20{word-spacing:11.170296px;}
.ws21{word-spacing:11.178312px;}
.ws23{word-spacing:11.186328px;}
.ws22{word-spacing:11.194344px;}
._3{margin-left:-132.943936px;}
._1{margin-left:-77.280000px;}
._2{margin-left:-1.009448px;}
._4{width:390.840960px;}
._0{width:686.640000px;}
.fc1{color:rgb(51,101,255);}
.fc2{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:96.000000px;}
.y13{bottom:60.607221px;}
.y37{bottom:69.826603px;}
.y36{bottom:74.368171px;}
.y35{bottom:90.036466px;}
.y34{bottom:105.772998px;}
.y33{bottom:120.964656px;}
.y32{bottom:120.964769px;}
.y31{bottom:133.976247px;}
.y30{bottom:147.464590px;}
.y2f{bottom:163.201122px;}
.y2e{bottom:180.095867px;}
.y14{bottom:193.584323px;}
.y2c{bottom:193.993064px;}
.y2d{bottom:196.581758px;}
.y0{bottom:210.047506px;}
.y12{bottom:210.342708px;}
.y2a{bottom:289.365872px;}
.y2b{bottom:289.365986px;}
.y29{bottom:302.445701px;}
.y28{bottom:315.525416px;}
.y25{bottom:330.240095px;}
.y24{bottom:343.319810px;}
.y23{bottom:356.331401px;}
.y27{bottom:356.399411px;}
.y20{bottom:356.399525px;}
.y1f{bottom:356.399638px;}
.y11{bottom:356.535772px;}
.y26{bottom:369.410889px;}
.y1e{bottom:369.411116px;}
.y10{bottom:369.615487px;}
.y22{bottom:382.490945px;}
.yf{bottom:382.627078px;}
.y21{bottom:395.502423px;}
.ye{bottom:395.706793px;}
.yc{bottom:409.195136px;}
.yd{bottom:409.195249px;}
.y1c{bottom:409.399620px;}
.y1d{bottom:414.985748px;}
.y1b{bottom:417.915059px;}
.yb{bottom:424.931668px;}
.ya{bottom:440.123325px;}
.y9{bottom:453.134803px;}
.y8{bottom:466.214632px;}
.y7{bottom:479.294347px;}
.y6{bottom:492.305938px;}
.y5{bottom:505.385653px;}
.y1a{bottom:508.246841px;}
.y19{bottom:508.246954px;}
.y4{bottom:518.465482px;}
.y38{bottom:521.258319px;}
.y18{bottom:521.258432px;}
.y3{bottom:531.476960px;}
.y17{bottom:534.338147px;}
.y16{bottom:547.417862px;}
.y3a{bottom:556.205796px;}
.y2{bottom:560.770071px;}
.y15{bottom:560.838195px;}
.y39{bottom:605.163895px;}
.y1{bottom:612.612067px;}
.h7{height:27.695280px;}
.h4{height:29.198906px;}
.h9{height:30.060000px;}
.h6{height:34.945313px;}
.h5{height:34.968750px;}
.h3{height:36.000000px;}
.hb{height:40.306413px;}
.h2{height:79.680000px;}
.h1{height:435.422803px;}
.h8{height:451.885986px;}
.ha{height:575.643705px;}
.h0{height:675.558195px;}
.w4{width:149.304038px;}
.w1{width:721.541568px;}
.w3{width:803.289786px;}
.w2{width:807.263658px;}
.w0{width:956.000000px;}
.x4{left:77.206651px;}
.x9{left:80.443199px;}
.x1{left:81.737432px;}
.xa{left:102.856176px;}
.x14{left:137.326221px;}
.x0{left:162.928741px;}
.x6{left:175.407266px;}
.x2{left:202.861043px;}
.xb{left:208.924036px;}
.x15{left:230.791684px;}
.xc{left:240.601470px;}
.xe{left:263.014675px;}
.xf{left:265.467575px;}
.x10{left:291.082017px;}
.xd{left:293.601906px;}
.x17{left:329.843276px;}
.x7{left:335.770021px;}
.x11{left:401.645801px;}
.x12{left:406.686828px;}
.x16{left:410.297147px;}
.x8{left:494.361565px;}
.x3{left:518.613537px;}
.x13{left:543.001755px;}
.x18{left:735.166271px;}
.x5{left:776.529166px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.056481pt;}
.ls1a{letter-spacing:-0.042361pt;}
.ls17{letter-spacing:-0.039458pt;}
.ls4{letter-spacing:-0.032947pt;}
.lse{letter-spacing:-0.028240pt;}
.ls5{letter-spacing:-0.023534pt;}
.ls10{letter-spacing:-0.022547pt;}
.lsa{letter-spacing:-0.018827pt;}
.ls16{letter-spacing:-0.014120pt;}
.ls3{letter-spacing:-0.011274pt;}
.ls6{letter-spacing:-0.009413pt;}
.ls19{letter-spacing:-0.005637pt;}
.ls9{letter-spacing:-0.004707pt;}
.ls1{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.004707pt;}
.ls2{letter-spacing:0.005637pt;}
.ls8{letter-spacing:0.009413pt;}
.lsc{letter-spacing:0.014120pt;}
.lsd{letter-spacing:0.018827pt;}
.ls18{letter-spacing:0.023534pt;}
.ls13{letter-spacing:0.028240pt;}
.ls15{letter-spacing:0.032947pt;}
.ls14{letter-spacing:0.037654pt;}
.ls12{letter-spacing:0.070601pt;}
.lsf{letter-spacing:0.124010pt;}
.ls0{letter-spacing:155.012552pt;}
.ls11{letter-spacing:156.019176pt;}
.ws28{word-spacing:-0.183563pt;}
.ws2a{word-spacing:-0.145909pt;}
.ws29{word-spacing:-0.141202pt;}
.ws18{word-spacing:-0.131789pt;}
.ws37{word-spacing:-0.127082pt;}
.ws25{word-spacing:-0.122375pt;}
.ws33{word-spacing:-0.117669pt;}
.ws27{word-spacing:-0.112962pt;}
.ws24{word-spacing:-0.108255pt;}
.ws26{word-spacing:-0.103548pt;}
.ws2b{word-spacing:-0.098842pt;}
.ws19{word-spacing:-0.089428pt;}
.ws17{word-spacing:-0.084721pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.118373pt;}
.ws34{word-spacing:0.129647pt;}
.ws1a{word-spacing:0.146557pt;}
.ws2e{word-spacing:0.253657pt;}
.ws31{word-spacing:0.428314pt;}
.ws30{word-spacing:0.710718pt;}
.ws2f{word-spacing:0.729545pt;}
.ws32{word-spacing:0.748372pt;}
.ws14{word-spacing:1.275528pt;}
.ws13{word-spacing:1.294355pt;}
.ws15{word-spacing:1.317889pt;}
.ws12{word-spacing:3.539472pt;}
.wse{word-spacing:3.817170pt;}
.ws11{word-spacing:3.840704pt;}
.wsf{word-spacing:4.099575pt;}
.ws10{word-spacing:4.108988pt;}
.ws7{word-spacing:4.951495pt;}
.ws4{word-spacing:4.960909pt;}
.ws5{word-spacing:4.970322pt;}
.ws3{word-spacing:4.984443pt;}
.ws2{word-spacing:4.993856pt;}
.ws6{word-spacing:5.017390pt;}
.ws1e{word-spacing:5.516305pt;}
.ws1f{word-spacing:5.530425pt;}
.ws1d{word-spacing:5.535132pt;}
.ws35{word-spacing:6.076407pt;}
.ws36{word-spacing:6.099941pt;}
.ws8{word-spacing:6.923622pt;}
.ws2d{word-spacing:6.928328pt;}
.ws16{word-spacing:6.933035pt;}
.ws9{word-spacing:6.937742pt;}
.ws2c{word-spacing:6.947155pt;}
.wsa{word-spacing:6.951862pt;}
.ws1c{word-spacing:7.775542pt;}
.ws1b{word-spacing:7.780249pt;}
.wsd{word-spacing:10.609003pt;}
.wsc{word-spacing:10.867874pt;}
.wsb{word-spacing:10.872580pt;}
.ws20{word-spacing:13.117698pt;}
.ws21{word-spacing:13.127111pt;}
.ws23{word-spacing:13.136525pt;}
.ws22{word-spacing:13.145938pt;}
._3{margin-left:-156.121052pt;}
._1{margin-left:-90.752803pt;}
._2{margin-left:-1.185433pt;}
._4{width:458.979203pt;}
._0{width:806.347113pt;}
.fs2{font-size:47.067448pt;}
.fs0{font-size:56.368201pt;}
.fs1{font-size:112.736402pt;}
.y13{bottom:71.173333pt;}
.y37{bottom:82.000000pt;}
.y36{bottom:87.333333pt;}
.y35{bottom:105.733200pt;}
.y34{bottom:124.213200pt;}
.y33{bottom:142.053333pt;}
.y32{bottom:142.053467pt;}
.y31{bottom:157.333333pt;}
.y30{bottom:173.173200pt;}
.y2f{bottom:191.653200pt;}
.y2e{bottom:211.493333pt;}
.y14{bottom:227.333333pt;}
.y2c{bottom:227.813333pt;}
.y2d{bottom:230.853333pt;}
.y0{bottom:246.666667pt;}
.y12{bottom:247.013333pt;}
.y2a{bottom:339.813200pt;}
.y2b{bottom:339.813333pt;}
.y29{bottom:355.173333pt;}
.y28{bottom:370.533333pt;}
.y25{bottom:387.813333pt;}
.y24{bottom:403.173333pt;}
.y23{bottom:418.453333pt;}
.y27{bottom:418.533200pt;}
.y20{bottom:418.533333pt;}
.y1f{bottom:418.533467pt;}
.y11{bottom:418.693333pt;}
.y26{bottom:433.813067pt;}
.y1e{bottom:433.813333pt;}
.y10{bottom:434.053333pt;}
.y22{bottom:449.173467pt;}
.yf{bottom:449.333333pt;}
.y21{bottom:464.453333pt;}
.ye{bottom:464.693333pt;}
.yc{bottom:480.533200pt;}
.yd{bottom:480.533333pt;}
.y1c{bottom:480.773333pt;}
.y1d{bottom:487.333333pt;}
.y1b{bottom:490.773333pt;}
.yb{bottom:499.013200pt;}
.ya{bottom:516.853333pt;}
.y9{bottom:532.133200pt;}
.y8{bottom:547.493333pt;}
.y7{bottom:562.853333pt;}
.y6{bottom:578.133333pt;}
.y5{bottom:593.493333pt;}
.y1a{bottom:596.853333pt;}
.y19{bottom:596.853467pt;}
.y4{bottom:608.853467pt;}
.y38{bottom:612.133200pt;}
.y18{bottom:612.133333pt;}
.y3{bottom:624.133333pt;}
.y17{bottom:627.493333pt;}
.y16{bottom:642.853333pt;}
.y3a{bottom:653.173333pt;}
.y2{bottom:658.533333pt;}
.y15{bottom:658.613333pt;}
.y39{bottom:710.666667pt;}
.y1{bottom:719.413333pt;}
.h7{height:32.523606pt;}
.h4{height:34.289371pt;}
.h9{height:35.300586pt;}
.h6{height:41.037592pt;}
.h5{height:41.065115pt;}
.h3{height:42.276151pt;}
.hb{height:47.333333pt;}
.h2{height:93.571213pt;}
.h1{height:511.333333pt;}
.h8{height:530.666667pt;}
.ha{height:676.000000pt;}
.h0{height:793.333333pt;}
.w4{width:175.333333pt;}
.w1{width:847.333333pt;}
.w3{width:943.333333pt;}
.w2{width:948.000000pt;}
.w0{width:1122.666667pt;}
.x4{left:90.666667pt;}
.x9{left:94.467467pt;}
.x1{left:95.987333pt;}
.xa{left:120.787867pt;}
.x14{left:161.267333pt;}
.x0{left:191.333333pt;}
.x6{left:205.987333pt;}
.x2{left:238.227333pt;}
.xb{left:245.347333pt;}
.x15{left:271.027333pt;}
.xc{left:282.547333pt;}
.xe{left:308.868000pt;}
.xf{left:311.748533pt;}
.x10{left:341.828533pt;}
.xd{left:344.787733pt;}
.x17{left:387.347333pt;}
.x7{left:394.307333pt;}
.x11{left:471.667733pt;}
.x12{left:477.587600pt;}
.x16{left:481.827333pt;}
.x8{left:580.547333pt;}
.x3{left:609.027333pt;}
.x13{left:637.667333pt;}
.x18{left:863.333333pt;}
.x5{left:911.907333pt;}
}
